# Gimp.Image.grid_get_offset

    @accepts(Gimp.Image, float, float)
    @returns(bool)
    def grid_get_offset(self, xoffset, yoffset):
        # Python wrapper for gimp_image_grid_get_offset()

Gets the offset of an image's grid.

This procedure retrieves the horizontal and vertical offset of an image's grid. It takes the image as parameter.

Since 2.4

self

  The image.

xoffset

  The image's grid horizontal offset.

yoffset

  The image's grid vertical offset.

Returns